@article{tafforeau2006applications,
  title={Applications of X-ray synchrotron microtomography for non-destructive 3D studies of paleontological specimens},
  author={Tafforeau, P and Boistel, R and Boller, E and Bravin, A and Brunet, M and Chaimanee, Y and Cloetens, P and Feist, M and Hoszowska, J and Jaeger, J-J and others},
  journal={Applied Physics A},
  volume={83},
  number={2},
  pages={195--202},
  year={2006},
  publisher={Springer}
}

@article{bravin2012x,
  title={X-ray phase-contrast imaging: from pre-clinical applications towards clinics},
  author={Bravin, Alberto and Coan, Paola and Suortti, Pekka},
  journal={Physics in Medicine \& Biology},
  volume={58},
  number={1},
  pages={R1},
  year={2012},
  publisher={IOP Publishing}
}

@article{kyrieleis2009image,
  title={Image stitching strategies for tomographic imaging of large objects at high resolution at synchrotron sources},
  author={Kyrieleis, A and Ibison, M and Titarenko, V and Withers, PJ},
  journal={Nuclear Instruments and Methods in Physics Research Section A: Accelerators, Spectrometers, Detectors and Associated Equipment},
  volume={607},
  number={3},
  pages={677--684},
  year={2009},
  publisher={Elsevier}
}

@article{ji2010accurate,
  title={Accurate 3D data stitching in circular cone-beam micro-CT},
  author={Ji, Changguo},
  journal={Journal of X-ray science and technology},
  volume={18},
  number={2},
  pages={99--110},
  year={2010},
  publisher={IOS Press}
}
